IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'BANCO' AND OBJECT_ID = OBJECT_ID('RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO_CPL'))
BEGIN
ALTER TABLE dbo.RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO_CPL ADD
	BANCO int NULL,
	AGENCIA int NULL,
	CONTA int NULL,
	VLR_ANTECIPACAO money NULL,
	VLR_ADMINISTRACAO money NULL,
	STATUS varchar(50) NULL,
	NSU int NULL,
	NUMERO_LOTE int NULL,
	PARCELA int NULL,
	VENDA_ID_INTEGRADOR int NULL
END